<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-27/digital-comic/967842</Web>
  <Volume>2019</Volume>
  <Summary>This is the one you’ve been waiting for—Conan, Dr. Strange, Dr. Doom and a time master to be named later all join your favorite Savage Avengers to put a dagger-sized pin into the heart of the Kulan Gath saga. You won’t see this end coming...’cause we didn’t either.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967842], [ASINB09G462NXQ], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
